/* 
padding: calc(10px + 5vh) 0%;
h1
font-size: clamp(2.3rem, 6.8vw, 3.1rem);
line-height: clamp(2.3rem, 6.8vw, 3.1rem);
h2
font-size: clamp(2.3rem, 6.8vw, 3.1rem);
line-height: clamp(2.3rem, 6.8vw, 3.1rem);
h3
font-size: clamp(1.7rem, 3.8vw, 1.9rem);
line-height: clamp(1.7rem, 3.8vw, 1.9rem);
p
font-size: clamp(1.1em, 3.5vw, 1.25em);
line-height: clamp(1.2em, 3.5vw, 1.4em);
*/
/* Theme Wide  start +++++++++++++++++++++++++++++++*/
h1 span {
  display: block;
  font-size: smaller;
  color: #000000ed;
  line-height: 1em;
}
/* Theme Wide  end ++++++++++++++++++++++++++++++++++*/
html {
  scroll-behavior: smooth;
}
body {
  font-size: 1em;
  line-height: 28px;
  font-family: "Roboto", sans-serif;
}
/* Globals */
* {
  box-sizing: border-box;
  position: relative;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "EB Garamond", serif;
  font-optical-sizing: auto;
  font-weight: 900;
  line-height: initial;
}
h1 {
  color: #0e868d;
  margin: 0.27em 0;
}
a {
  text-decoration: none;
}
article a:link {
  text-decoration: underline;
  color: #c8571f;
  transition: all 0.3s ease;
}
article a:hover {
  filter: saturate(3);
}
/* p:has(> img.aligncenter) {
    text-align: center;
} */
.clickable {
  cursor: pointer;
  display: block;
}
.wrapper {
  position: relative;
  width: 100%;
  max-width: 880px;
  margin: 0px auto 50px auto;
  padding: 0 1em;
}
article.wrapper.content {
  position: relative;
  margin-bottom: 3em;
}
.flex {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  position: relative;
}
.flex > .one-third {
  width: 38.33%;
}
.flex > .two-third {
  width: CALC(61.66% - 1em);
}
.example {
  content: "\f061";
  font-family: "FontAwesome"; /* font awesome 6 and may all others?*/
  background-image: url(images/map.jpg);
  background-size: 100%;
  background-position: center 19%;
  filter: contrast(50%);
  cursor: zoom-in;
  text-wrap: nowrap;
  word-break: break-all;
  transform: rotate(90deg);
  /* text gradient color */
  background: -webkit-linear-gradient(#eee, #333);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  /* image shadow */
  filter: drop-shadow(30px 10px 4px #4444dd);
  /* link anchor offset */
  scroll-margin-top: 50px;
  /* before after counter incrment */
  content: counter(chapter, upper-alpha); /* this goes on the LI level */
  counter-increment: chapter; /*  this goes on the LI:before level */
}
.example a[href^="tel:"] {
  color: red;
}
.example p:not(.someCLass) {
}
.example ul li::marker {
  color: green;
}

.button-wrapper {
  /* width: 100%; */
  display: flex;
  justify-content: center;
  flex-grow: 1;
  /* margin: 0 20px; */
}
.button {
  display: inline-block;
  position: relative;
  padding: 11px 46px 11px 48px;
  color: #ffffff !important;
  background-color: #16a7af;
  font-size: 1.1em;
  margin-top: 10px;
  /* border: 3px solid #dbae2f; */
  border-radius: 30px;
  box-shadow: 2px 2px 10px #3ca7b085;
  font-weight: normal;
  transition: 0.5;
}
.button:hover {
  background-color: #0eb0b9;
}
header .logo {
  position: absolute;
  z-index: 13;
  left: 28px;
  top: 0px;
  display: flex;
  align-items: center;
  /* background: white; */
}
header .logo.nav_opened {
  background: white;
}
header .logo img {
  /* filter: drop-shadow(2px 2px 3px #00000080); */
  /* color: #00000080; */
}

/* ----------------------------- */
/*HEADER======================================*/

header {
  position: relative;
  z-index: 1000;
  top: 0px;
  left: 0px;
  width: 100%;
  background-color: black;
}
.home header {
  transition: background 0.3s;
}

.header {
  position: absolute;
  z-index: 11;
  top: 0px;
  left: 0px;
  width: 100%;
  margin: 0;
}
.header .inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
  text-align: center;
  margin: 0 auto;
  padding: 0vh 0%;
}

.logo {
  /* display: inline-block; */
  z-index: 11;
  height: auto;
  color: white;
  /* margin: 12px 0px 15px; */
  transition: 0.3s;
}
.logo img {
  display: inline-block;
  width: 230px;
  height: auto;
  transition: 0.3s;
}
.logo:hover img {
  animation: pulse 1s 0.3s !important;
  -webkit-animation: pulse 0.5s 0.3s !important;
}

@media (max-width: 990px) {
  .logo img {
    /* width: 122px; */
  }
}
@media (max-width: 750px) {
  .header .inner {
    flex-direction: column-reverse;
    /* padding: 30px 3%; */
    /* background: #08283d; */
  }
  .header .logo {
    /* margin: 59px 0 0 0; */
    /* top: -33px; */
    left: 17px;
  }
}
@media (max-width: 400px) {
  .header .logo {
    top: 12px;
  }
  .header .logo img {
    width: 151px;
  }
}

/* Nav========================================= */
header nav {
  position: relative;
  z-index: 10;
  width: 100%;
  /* max-width: 936px; */
  padding: 0px 0%;
  /* background: #08283d38; */
}
header nav.sticky {
  position: fixed;
  top: 0px;
}
header nav .mobileMenu {
  display: none;
  position: absolute;
  bottom: 0px;
  right: 0px;
  width: 100%;
  height: 100%;
  line-height: 2.7em;
}
.topnav {
  display: flex;
  justify-content: end;
  align-items: anchor-center;
  color: black;
  font-size: 1.2em;
  font-weight: 500;
  padding: 10px 35px 6px 0px;
  gap: 7px;
}
.topnav a {
  color: #227277;
  padding: 0px 6px;
}
.topnav .contactTop {
  color: white;
  background-color: #2e878d;
  border-radius: 40px;
  padding: 1px 17px;
}
header nav div {
  display: flex;
  justify-content: end;
  width: 100%;
}
header nav div > ul {
  list-style: none;
  display: flex;
  margin: 0 20px 0px 278px;
  padding: 0;
  width: 100%;
  max-width: 910px;
  /* background: #fefefe; */
  /* background-image: linear-gradient(#fefefe, #ebebeb); */
  border-radius: 4px;
  /* overflow: hidden; */
  /* box-shadow: 1px 1px 7px rgba(0, 0, 0, 0.24); */
}
header nav div > ul > li {
  position: relative;
  display: inline-block;
  flex-grow: 1; /* border-left: 1px solid #cfcfcf; */
}
@media (min-width: 1121px) {
  .mobile-only {
    display: none;
  }
}

header nav div > ul > li > a {
  display: block;
  text-align: center;
  padding: 5px 7px;
  /* padding: 7px 23px; */
  font-size: 1.2em;
  /* line-height: 2.2em; */
  color: #000000ba;
  font-weight: 500;
  text-transform: uppercase;
  white-space: nowrap;
}
header nav div > ul > li:first-child > a {
  border-radius: 4px 2px 0px 3px;
}
header nav div > ul > li:last-child > a {
  border-radius: 0px 4px 4px 0px;
}
header nav div > ul > li:hover a {
  /* background: #2e878d33; */
  color: black;
}

header nav div > ul > li ul {
  height: 0;
  position: absolute;
  list-style: none;
  margin: 0;
  padding: 10px 0 0px 0;
  /* width: 190px; */
  left: 0;
  top: 32px;
  overflow: hidden;
  transition: 0.2s;
}
header nav div > ul > li ul li {
  position: relative;
  margin: 0;
  float: left;
  margin: 1px 1% 1px 0px;
  width: 100%;
}
header nav div > ul > li ul li a {
  position: relative;
  display: block;
  line-height: 19px;
  padding: 0;
  text-align: left;
  padding-left: 13px !important;
  font-weight: bold !important;
  font-size: 1.1em;
  color: rgba(255, 255, 255, 0);
  border-radius: 3px;
}
header nav div > ul > li:hover ul li a {
  background: #f3f3f3;
  letter-spacing: 0;
  color: #302315 !important;
  transition: 0.3s;
}

header nav div > ul > li ul li:hover a {
  background: #2e878d;
  color: #ffffff !important;
}
header nav div > ul > li:hover ul {
  height: 250px;
  transition: 0.4s;
}
header nav div > ul > li:hover ul li a {
  padding: 0.6em 1em;
}

@media (max-width: 1120px) {
  .topnav {
    display: none;
  }

  .header {
    height: 111px;
    background: #ffffffb0;
  }

  header nav {
    z-index: 11;
    float: none;
    top: 25px;
    padding: 0px 0% 0px 0%;
  }
  header nav .mobileMenu {
    z-index: 1;
    display: flex;
    justify-content: end;
    align-items: center;
    /* background: #08283d; */
    top: 0px;
    height: 56px;
    width: 60%;
    padding-right: 20px;
  }
  header nav.selected .mobileMenu {
    width: 100%;
    background: #08283d;
    background: #3ca7b0;
  }
  header nav .mobileMenu span.menu {
    color: #000000ba;
    font-size: 1.4em;
    font-weight: bold;
    margin-left: 4px;
    margin-top: 4px;
  }

  .nav__icon {
    display: inline-block;
    width: 25px;
    margin-left: 0px;
    margin-top: 2px;
    height: 4px;
    background-color: #000000ba;
    -webkit-transition-property:
      background-color,
      -webkit-transform;
    transition-property: background-color, transform;
    -webkit-transition-duration: 300ms;
    transition-duration: 300ms;
  }

  .nav__icon:before,
  .nav__icon:after {
    content: "";
    display: block;
    width: 25px;
    height: 4px;
    position: absolute;
    background: #000000ba;
    -webkit-transition-property:
      margin,
      -webkit-transform;
    transition-property: margin, transform;
    -webkit-transition-duration: 300ms;
    transition-duration: 300ms;
  }
  .nav__icon:before {
    margin-top: -8px;
  }
  .nav__icon:after {
    margin-top: 8px;
  }

  header nav.selected .nav__icon {
    background: rgba(0, 0, 0, 0);
  }
  header nav.selected .nav__icon:before {
    margin-top: 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  header nav.selected .nav__icon:after {
    margin-top: 0;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }

  header nav div > ul {
    position: absolute;
    display: block;
    right: 0px;
    padding: 45px 0px 0 0;
    margin: 0;
    width: 70%;
    max-width: 100%;
    /* border-bottom: 10px solid blue; */
    padding: 56px 0px 0 0;
  }
  header nav.selected div > ul {
    /* border-bottom: solid 3px #ffffff; */
    box-shadow: 0 0 13px rgba(0, 0, 0, 0.67);
    width: 100%;
  }
  header nav.selected div > ul > li {
    float: left;
    width: 100%;
  }
  header nav.selected div > ul > li a {
    font-size: 1em;
    /* color: #fffffff0 !important; */
    line-height: 2.3em;
    text-align: right;
    background: #3ca7b0;
    font-weight: normal;
    box-shadow: none !important;
    width: 100%;
  }
  header nav.selected div > ul > li {
    display: block;
    margin-top: 1px;
    width: 100%;
  }
  header nav div > ul > li:before {
    display: none;
  }
  header nav div > ul > li {
    display: none;
    margin-top: 0px !important;
    border-top: 1px solid #466a82 !important;
  }
  header nav div > ul > li > a {
    position: relative;
    padding: 0 22px 0 22px;
    color: #ffffff !important;
    /* background: #292929 !important; */
    font-weight: bold;
    text-shadow: none !important;
  }
  header nav div > ul > li > a:before {
    display: none;
    position: absolute;
    z-index: 10;
    content: "\f0d8";
    font-family: "fontAwesome";
    left: 33px;
    bottom: -18px;
    font-size: 1.2em;
    color: #a6a4a4;
  }
  header nav div > ul > li ul {
    width: 100%;
    display: none;
    height: inherit !important;
    position: relative;
    top: 0px !important;
    padding: 0px;
    background: #f1f1f1;
    display: block;
  }
  header nav div > ul > li.parent a:before,
  header nav div > ul > li.opened a:before {
    display: block;
  }
  header nav div > ul > li ul li {
    /* width: 50%; */
    margin: 0;
  }
  header nav div > ul > li ul li.fullWidth {
    width: 100%;
  }
  header nav div > ul > li ul li a,
  header nav div > ul > li ul li:hover a {
    padding: 0px 22px 0px 35px !important;
    letter-spacing: 0px;
    background: none !important;
    color: #292929 !important;
    font-size: 17px !important;
    border-top: 1px solid #a7a5a5;
    border-right: 1px solid #a7a5a5;
    border-radius: 0px;
  }
  header nav div > ul > li:hover ul li a {
    color: #292929 !important;
  }
}

@media (max-width: 400px) {
  .header {
    height: 91px;
  }
  header nav {
    top: 17px;
  }
}

/*BANNER IMAGES============================*/
.dynamic-headers {
  position: relative;
}
.rslides {
  margin: 0 auto !important;
  border-bottom: 5px solid black;
}
.rslides li {
  background-size: cover;
  background-position: center center;
}
.rslides img {
  object-fit: cover;
  min-height: 215px;
  max-height: 440px;
  height: 40vw;
}
.dynamic-headers .rslides img.align_top {
  object-fit: cover;
  object-position: top;
}

body:not(.home) .rslides img {
  object-fit: cover;
  object-position: bottom;
}
.home_slides li {
  opacity: 0; /*transform: scale(1,1); transition: transform 10s linear , opacity 3s !important; */
}
.home_slides li.rslides1_on {
  opacity: 1; /*transform: scale(1.2,1.2); transition: transform 10s linear ,  opacity 2s !important; */
}
.home_slides img {
  min-height: 360px;
  max-height: 825px;
}
.service_slides img {
  min-height: 450px;
  max-height: 700px;
}

header .rslides_nav {
  opacity: 1;
  position: absolute;
  z-index: 150;
  top: 0px;
  width: 9%;
  min-width: 50px;
  max-width: 141px;
  height: 100%;
  font-size: 37px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: 28px;
  cursor: pointer;
  overflow: hidden;
  text-indent: 1000px;
  transition: 0.3s;
}
.home header .rslides_nav {
  opacity: 1;
}

header .rslides_nav.next {
  background-image: url(/templates/client/images/right.png);
  background-size: 30px;
  right: 0px;
  background-position: 45% 58%;
}
header .rslides_nav.prev {
  background-image: url(/templates/client/images/left.png);
  background-size: 30px;
  left: 0px;
  background-position: 48% 58%;
}
header .roomImages:hover .rslides_nav {
  opacity: 1;
}
header .rslides_tabs {
  position: absolute;
  z-index: 100;
  list-style: none;
  padding: 0px;
  left: 0px;
  bottom: 9px;
  width: 100%;
  text-align: center;
}
header .rslides_tabs li {
  display: inline-block;
  width: 14px !important;
  height: 14px !important;
  min-height: 14px !important;
  max-height: 14px;
  border-radius: 30px !important;
  background: rgba(0, 0, 0, 0.51);
  margin: 0px 5px;
  overflow: hidden;
  text-indent: 100px;
  box-shadow: 1px 1px 7px rgba(0, 0, 0, 0.28);
}
header .rslides_tabs li.rslides_here {
  background: rgba(0, 0, 0, 0.82);
}
header .rslides_tabs li a {
  text-decoration: none;
  display: block;
}

#map {
  height: 550px;
}

/*overlay*/
.overlay {
  position: absolute;
  width: 100%;
  z-index: 9;
  left: 0px;
  bottom: 52px;
  margin-top: -2.5em;
  /* text-align: center; */
  color: #f0ebe7;
  font-size: 1.7em;
  font-weight: 500;
  text-shadow: 1px 1px 10px black;
  transition: 0.3s;
}
.overlay .center {
  display: flex;
  justify-content: center;
  /* max-width: 1110px; */
  padding: 0 3%;
  margin: 0 auto;
  text-align: right;
  margin-right: 370px;
  font-family: "EB Garamond", serif;
  /* font-optical-sizing: auto; */
}
.overlay p {
  /* font-size: 2.5em; */
  /* line-height: 0.9em; */
  font-size: clamp(2.3rem, 5.6vw, 3.7rem);
  line-height: clamp(2.3rem, 5.1vw, 3.5rem);
}

@media (max-width: 1100px) {
  .overlay {
    margin-top: -6.7em;
  }
  .overlay .center {
    margin-right: 270px;
  }
  .overlay p {
    /* font-size: 1.5em; */
    /* line-height: 0.9em; */
  }
}

@media (max-width: 760px) {
  .overlay p {
    /* display: none; */
    /* font-size: 1.5em; */
    /* line-height: 0.9em; */
  }
  .overlay .center {
    margin-right: 150px;
  }
}

/* ----------------------------------------- */
nav ul li.admin-link {
}
nav ul li.admin-link.logout {
}

.diagonal_white {
  z-index: 10;
  position: absolute;
  left: 0;
  bottom: -2px;
  width: 100%;
  height: 2px;
  overflow: visible;
}
.diagonal_white:before {
  position: absolute;
  content: "";
  left: 0;
  top: calc(-19vw + 1px);
  width: 100%;
  height: 19vw;
  background: #ffffff;
  clip-path: polygon(0 60%, 0% 100%, 100% 100%);
}

/* ResponsiveSlides--------------------------- */
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
}
.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  /* height: 40vw; */
  /* max-height:600px; */
  /* min-height:300px; */
}
.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
}
.rslides img {
  display: block;
  height: 42vw;
  float: left;
  width: 100%;
  border: 0;
}

/* Main Area ==================================== */
main > * {
  font-size: 1.2em;
  color: #00000094;
}

.flex-box {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: stretch;
}
.content-wrapper {
  display: flex;
  flex-direction: column;
  width: 67%;
  /* min-width: 500px; */
  /* max-width: 100%; */
  margin-right: 5%;
}
.content-wrapper p {
  margin: 5px 0px;
}

@media (max-width: 710px) {
  .home .wrapper {
    margin: 0px auto 30px auto;
  }
  .home .content-wrapper {
    width: 100%;
    margin-right: 0%;
  }
}

/* cta_services ==================================== */
.cta_wrappr {
  background: #f1f1f1;
  padding: 40px 5% 70px;
}
.cta_services {
  display: flex;
  justify-content: center;
  gap: 6.3%;
  max-width: 1000px;
  margin: 0 auto;
}
.cta_services .cta {
  display: flex;
  flex-direction: column;
  /* max-width: 700px; */
  margin: 0 auto;
  width: 33%;
}
.cta_services .cta.cta2 {
  margin-top: 40px;
}
.cta_services .cta h2 {
  color: black;
  text-align: center;
  margin: 9px 0px 13px;
  line-height: 1em;
}
.cta_services .cta .card {
  width: 100%;
  position: relative;
  padding: 30px 0% 10px;
  background: transparent;
  /* justify-content: stretch; */
  flex-direction: column;
}
.cta_services .cta.cta1 .card:before {
  background-image: url(images/cta1.png);
  box-shadow: 2px 2px 12px #4c9ca3;
}
.cta_services .cta.cta2 .card:before {
  background-image: url(images/cta2.png);
  box-shadow: 2px 2px 12px #3ca7b0bf;
}
.cta_services .cta.cta3 .card:before {
  background-image: url(images/cta3.png);
  box-shadow: 2px 2px 12px #c6b550;
}
.cta_services .cta .card:before {
  content: "";
  position: absolute;
  left: 6%;
  width: 88%;
  top: 0px;
  height: 100%;
  background-size: 30px;
  right: 0px;
  background-position: 45% 58%;
  border-radius: 10px;
}
.cta_services .cta .card img {
  width: 100%;
  height: auto;
  aspect-ratio: 3/2;
  object-fit: cover;
  background: #e1e1e1;
  transition: 0.3s;
}

.cta_services .cta .card .text {
  position: relative;
  flex-grow: 1;
  height: 10px;
}
.home .cta_services .cta .card .text {
  height: 10px; /* 70 */
}
.cta_services .cta .card .text p {
  position: relative;
}
.cta_services .cta .card a {
  text-align: right;
  padding-right: 12%;
  text-shadow: 1px 1px 8px black;
  color: #ffffff !important;
}

/* hover */
.cta_services .cta:hover .card img {
  transform: scale(1.1);
}

@media (max-width: 620px) {
  .cta_services {
    flex-direction: column;
  }
  .cta_services .cta {
    width: 90%;
    max-width: 330px;
    margin-top: 20px;
    margin-bottom: 20px;
  }
}

/* cta_services2 ==================================== */
.cta_wrappr2 {
  /* background: #f1f1f1; */
  margin-top: -50px;
  padding: 0px 5% 50px;
}
.cta_services2 {
  display: flex;
  align-items: baseline;
  gap: 3%;
  max-width: 1000px;
  margin: 0 auto;
  flex-wrap: wrap;
}
.cta_services2 .cta {
  display: flex;
  flex-direction: column;
  /* max-width: 700px; */
  margin: 20px 0;
  width: 31.1%;
}
.cta_services2 .cta.cta2 {
  margin-top: 40px;
}
.cta_services2 .cta h2 {
  color: black;
  text-align: center;
  margin: 4px 0px 13px;
  line-height: 1em;
}
.cta_services2 .cta .card {
  width: 100%;
  position: relative;
  padding: 0px 10% 0px;
  background: #ffffff;
  box-shadow: 1px 4px 10px -4px #0000003b;
  /* justify-content: stretch; */
  flex-direction: column;

  border: 2px solid #4c9ca3;
  box-shadow: 2px 2px 12px #4c9ca3;
}
/* .cta_services2 .cta.cta1 .card,
.cta_services2 .cta.cta4 .card {
  border: 2px solid #4c9ca3;
  box-shadow: 2px 2px 12px #4c9ca3;
}
.cta_services2 .cta.cta2 .card,
.cta_services2 .cta.cta5 .card {
  border: 2px solid #3ca7b0bf;
  box-shadow: 2px 2px 12px #3ca7b0bf;
}
.cta_services2 .cta.cta3 .card,
.cta_services2 .cta.cta6 .card {
  border: 2px solid #c6b550;
  box-shadow: 2px 2px 12px #c6b550;
} */

.cta_services2 .cta:nth-of-type(2) .card,
.cta_services2 .cta:nth-of-type(4) .card,
.cta_services2 .cta:nth-of-type(6) .card {
  border: 2px solid #3ca7b0bf;
  box-shadow: 2px 2px 12px #3ca7b0bf;
}

.cta_services2 .cta .card img {
  width: 100%;
  height: auto;
  aspect-ratio: 3/2;
  object-fit: cover;
  background: #e1e1e1;
}

.cta_services2 .cta .card .text {
  /* position: relative; */
  /* flex-grow: 1; */
  /* height: 70px; */
}
.cta_services2 .cta .card .text p {
  position: relative;
}
.cta_services2 .cta .card a {
  text-align: right;
  padding-right: 12%;
  text-shadow: 1px 1px 8px black;
  color: #ffffff !important;
}

@media (max-width: 900px) {
  .cta_services2 {
    /* flex-direction: column; */
  }
  .cta_services2 .cta {
    width: 45%;
    max-width: 330px;
    margin: 20px auto;
  }
}

@media (max-width: 520px) {
  .cta_services2 {
    flex-direction: column;
  }
  .cta_services2 .cta {
    width: 95%;
    max-width: 330px !important;
    margin: 20px auto;
  }
}

/* PAge SPecific */
.page-id-256 .cta7 {
  flex-grow: 1;
  width: 100%;
  max-width: none;
}

/* Footer ==================================== */
footer {
  position: relative;
  display: flex;
  flex-direction: column;
  background-image: url(images/map111.jpg);
  background-size: 152%;
  background-position: center 77%;
  background-repeat: no-repeat;
  min-height: 500px;
  box-shadow: inset 1px 21px 30px -24px #00000042;
}
footer {
  /* was hoem only */
  border-top: none;
  font-size: 1.2em;
}
footer .centered {
  width: 100%;
  display: flex;
  flex=gr: 1;
  flex-direction: column;
  align-items: baseline;
  max-width: 1270px;
  margin: 0 auto;
  padding: 100px 30px 0px 30px;
}
footer .centered {
  /* was hoem only */
  padding: 170px 30px 120px 30px;
}
footer .box {
  background: white;
  padding: 10px 20px;
  border-radius: 8px;
  max-width: 60%;
  max-width: 443px;
  box-shadow: 2px 2px 14px #00000042;
}
footer .box p {
  display: block;
}
footer .box em {
  color: gray;
  font-size: 1.2em;
}
footer .box hr {
  width: 100%;
  height: 4px;
  background: #c9b646;
}
footer .box a {
  color: #309197;
  font-weight: 500;
  text-decoration: underline;
  word-break: break-word;
}
footer .box a[href^="mailto:"] {
  color: gray;
}

footer .bar {
  background: #2e8b92;
  text-align: center;
  color: white;
}
.compucast {
  margin: 4px auto !important;
  text-align: left;
  padding-left: 50px;
}
footer .bar p {
  margin: 11px 0px;
}

@media (min-width: 1600px) {
  footer {
    background-size: 100%;
    background-position: center 116%;
  }
}
@media (max-width: 1300px) {
  footer {
    /* background-size: 1521px; */
    /* background-position: 41% -40%; */
  }
}

@media (max-width: 670px) {
  footer {
    background-color: #f5f5f5;
    background-image: url(images/map222.jpg);
    background-size: 664px;
    background-position: center -247%;
    background-repeat: no-repeat;
  }
  footer .centered {
    padding: 360px 15px 50px 15px !important;
  }
  footer .box {
    max-width: 100%;
    width: 100%;
  }
}

@media (max-width: 410px) {
  footer {
    background-position: center -117%;
  }
}
